/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
Button,
Empty,
Input,
Modal,
Spin,
Tabs,
Tooltip,
Upload,
} from 'ant-design-vue'
import SdDraggable from '@/common/components/sd-draggable.vue'

Vue.use(Button)
Vue.use(Empty)
Vue.use(Input)
Vue.use(Modal)
Vue.use(Spin)
Vue.use(Tabs)
Vue.use(Tooltip)
Vue.use(Upload)

export default {
  SdDraggable,
}
console.warn('文件名 xm-sd-attachment-ex.vue 不符合命名规则，应该以 iam 开头')
